+ Responder ao Tópico



  1. #1
    fulano
    Visitante

    Padrão Apache + PHP

    Olá, uso o freebsd 4.6, o apache e o mysql estao rodando bem mas, qual php tenho que instalar???
    :?:

  2. #2
    LenTu
    Visitante

    Padrão Apache + PHP

    dah uma olhada na documentação do teu apache... e v c tem alguma versão do php tipo recomendada...
    :wink:



  3. #3

    Padrão Apache + PHP

    como assim qual php deve instalar?? instala a versao mais recente 4.3.4.....é isso ou vc esta se referindo a qual configuracao vc precisa fazer??

  4. #4
    fulano
    Visitante

    Padrão Apache + PHP

    Citação Postado originalmente por SDM
    como assim qual php deve instalar?? instala a versao mais recente 4.3.4.....é isso ou vc esta se referindo a qual configuracao vc precisa fazer??

    O 4.3.4 da erro na hora de instalar no Free 4.6.

    :?



  5. #5

    Padrão Apache + PHP

    entendi, vc ta instalando pelos ports ou pelo fonte?? se for pelo fonte, qual erro que ele ta dando???

  6. #6
    fulano
    Visitante

    Padrão Apache + PHP

    Pelo fonte e não deu tempo de ver o erro pra te falar, eu estou instalando o 5.2 pra ver se nesse não vai dar erros. Na instalação do mysql tive o mesmo problema mas acabei resolvendo ele e no php não foi nem com reza. :?

    Obrigado



  7. #7

    Padrão Apache + PHP

    blz...se o erro voltar a acontecer posta a mensagem q ele retorna pra gente poder ti ajudar

  8. #8
    fulano
    Visitante

    Padrão Apache + PHP

    Com o free 5.2 funcionou td de primeira =)

    Obrigado mais uma vez